io.milvus.v2.utils

## Class RpcUtils

- java.lang.Object
- - io.milvus.v2.utils.RpcUtils

    public class RpcUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`RpcUtils()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `handleResponse(java.lang.String requestInfo, io.milvus.grpc.Status status)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RpcUtils

    public RpcUtils()

### Method Detail

#### handleResponse

    public void handleResponse(java.lang.String requestInfo,
                               io.milvus.grpc.Status status)